Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2119 - Upgrade did not error when /usr partion ran out of disk space
Summary: Upgrade did not error when /usr partion ran out of disk space
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL: http://rally.otaking.org/upgrade.log
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-11 05:20 UTC by percy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-12 19:29:38 UTC


Attachments (Terms of Use)

Description percy 1999-04-11 05:20:34 UTC
I've put the upgrade log up on the URL above.  I did an
upgrade from RedHat 5.2 (running kernel 2.2.5).
Mid-upgrade, my /usr partion filled up to 99%, and multiple
packages errored out without putting anything to the
screen.  When I rebooted, I had to manually reupgrade the
errored packages in the upgrade log from CD.

Comment 1 Preston Brown 1999-04-12 19:29:59 UTC
This has been fixed in later versions of the installer, and the
installer now does disk space estimates.


Note You need to log in before you can comment on or make changes to this bug.